aspose file tools*
The moose likes Websphere and the fly likes Websphere 6.0 Migration from 5.1 Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of The Java EE 7 Tutorial Volume 1 or Volume 2 this week in the Java EE forum
or jQuery UI in Action in the JavaScript forum!
JavaRanch » Java Forums » Products » Websphere
Bookmark "Websphere 6.0 Migration from 5.1" Watch "Websphere 6.0 Migration from 5.1" New topic
Author

Websphere 6.0 Migration from 5.1

Arockia Raj
Ranch Hand

Joined: Dec 08, 2006
Posts: 37
I am trying to migrate Websphere Deployment Manager 5.1 to 6.0.It's in linux environment.I have executed the WASPreUpgrade.sh in the bin directory it's throwing the following error.

com.ibm.websphere.migration.exceptions.WASUpgradeInvalidServerRootException: MIGR0108E: The specified WebSphere directory does not contain a WebSphere version that can be upgraded.
MIGR0104E: You must specify the currently installed WebSphere directory name.

I am having my application installed in the following directory
/export/apps/stable/Websphere/5.1/DeploymentManager--bin/lib

and i have executed the command as follows

WASPreUpgrade.sh <backupDirectory> /export/apps/stable/Websphere/5.1/DeploymentManager

Please help us in resolving this issue
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: Websphere 6.0 Migration from 5.1